Please install Phalcon framework 1.3.4